<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>LuxTrips</title>

    <link rel="shortcut icon" href="img/favicons/favicon.ico" type="image/x-icon">
    <link rel="icon" sizes="16x16" href="img/favicons/favicon-16x16.png" type="image/png">
    <link rel="icon" sizes="32x32" href="img/favicons/favicon-32x32.png" type="image/png">
    <link rel="apple-touch-icon-precomposed" href="img/favicons/apple-touch-icon-precomposed.png">
    <link rel="apple-touch-icon" href="img/favicons/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="57x57" href="img/favicons/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicons/apple-touch-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicons/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicons/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicons/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicons/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicons/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicons/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="167x167" href="img/favicons/apple-touch-icon-167x167.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicons/apple-touch-icon-180x180.png">
    <link rel="apple-touch-icon" sizes="1024x1024" href="img/favicons/apple-touch-icon-1024x1024.png">

    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">

    <!-- global -->
    <meta name="description" content="">
    <meta name="keywords" content="">

    <!-- fb -->
    <meta property="og:title" content=""/>
    <meta property="og:description" content=""/>
    <meta property="og:image" content=""/>
    <meta property="og:image:width" content="1200"/>
    <meta property="og:image:height" content="630"/>
    <meta property="og:url" content=""/>
    <meta property="og:type" content="product"/>

    <!-- Google+ -->
    <meta itemprop="name" content=""/>
    <meta itemprop="description" content=""/>
    <meta itemprop="image" content=""/>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Forum&family=Manrope:wght@300;400;500;600&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="styles/main.css">

</head>
<body>

<div class="site site--homepage">

    @@include("../blocks/modules/header/header.html")
    @@include("../blocks/modules/hero/hero.html")
    @@include("../blocks/components/filter/filter.html")
    @@include("../blocks/modules/top-experiences/top-experiences.html")
    @@include("../blocks/modules/luxury-packages/luxury-packages.html")
    @@include("../blocks/modules/book-with-us/book-with-us.html")
    @@include("../blocks/modules/about-us/about-us.html")
    @@include("../blocks/components/customise-trip/customise-trip.html")
    @@include("../blocks/modules/get-in-touch/get-in-touch.html")
    @@include("../blocks/modules/reviews/reviews.html")
    @@include("../blocks/modules/contact/contact.html")

    @@include("../blocks/modules/footer/footer.html")

    @@include("../blocks/components/popup/popup.html")

</div>

<script src="js/vendor.js"></script>
<script src="js/main.js"></script>

<!--<script type="text/javascript" src="js/gsap.min.js"></script>
<script type="text/javascript" src="js/ScrollMagic.min.js"></script>
<script type="text/javascript" src="js/animation.gsap.min.js"></script>

<script>
	var controller = new ScrollMagic.Controller();

	// HERO
		var $line1 = document.querySelector('#hero-sky');

		var tween = new TimelineMax()
			.add(TweenMax.to($line1, 1.2, {css:{transform: 'translateY(-10%) scale(1.1)'}}))
			.add(TweenMax.to($line1, 2, {css:{transform: 'translateY(0) scale(1)'}}))

		new ScrollMagic.Scene({
			duration: 4000
		})
			.setTween(tween)
			.addTo(controller);

</script>-->

</body>
</html>
